.partners{
    position: relative;
    &__inner{
        padding-top: 48px;
        padding-bottom: 265px;
        display: flex;
        flex-direction: column;
        align-items: center;

        @media screen and (max-width: 768px) {
            padding-bottom: 100px;
        }
    }

    &__title{
        font-family: 'Montserrat';
        font-weight: 700;
        font-size: 48px;
        line-height: 1.2;
        letter-spacing: 0.05em;
        color: $text;
        background-color: #3419FE;
        box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.5);
        display: inline-block;
        backdrop-filter: blur(4px);
        padding: 6px 158px;
        margin-bottom: 55px;
        border-radius: 15px;

        @media screen and (max-width: 1024px) {
            font-size: 36px;
            padding: 6px 100px;
            margin-bottom: 20px;
        }

        @media screen and (max-width: 768px) {
            font-size: 32px;
            padding: 6px 80px;
            margin-bottom: 20px;
        }

        @media screen and (max-width: 525px) {
            font-size: 20px;
            padding: 6px 70px;
            max-width: 100%;
        }

        @media screen and (max-width: 375px) {
            font-size: 20px;
            padding: 4px 50px;
            max-width: 100%;
        }
    }

    &__list{
        margin-top: 55px;
        max-width: 830px;
        justify-content: center;
        align-items: center;
        display: flex;
        flex-wrap: wrap;

        @media screen and (max-width: 1024px) {
            justify-content: space-around;
        }

        &-item{
            margin: 0 15px;
            margin-bottom: 50px;
        }

        &-image{
            @media screen and (max-width: 768px) {
                max-width: 80%;
                margin: 0 auto;
            }
        }

        &-link{
            display: inline-block;
        }
    }

    &__btn{
        margin-top: 85px;
        // animation: animate_sl 2s ease infinite;
    }
}

@keyframes animate_sl {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(#7244FF, 0.563);
        box-shadow: 0 0 0 0 rgba(#7244FF, 0.563);
    }
    70% {
        -webkit-box-shadow: 0 0 0 12px transparent;
        box-shadow: 0 0 0 12px transparent;
    }
    to {
        -webkit-box-shadow: 0 0 0 0 transparent;
        box-shadow: 0 0 0 0 transparent;
    }
}

.line-blue{
    position: absolute;
    right: 150px;
    top: 280px;
    z-index: -1;
    animation: MoveUpDown 1s ease-in-out infinite;
}

.purple-line{
    position: absolute;
    left: 20px;
    top: 66%;
    z-index: -1;
    animation: MoveUpDown 1s ease-in-out infinite;

    @media screen and (max-width: 1024px) {
        top: 68%;
    }

    @media screen and (max-width: 768px) {
        top: 85%;
    }

    @media screen and (max-width: 524px) {
        top: 90%;
    }
}